Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5585 - ISO image is corrupt.
Summary: ISO image is corrupt.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: newt
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 15:05 UTC by richenel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 20:13:30 UTC


Attachments (Terms of Use)

Description richenel 1999-10-05 15:05:01 UTC
I think that the iso images you provided have corrupt rpm
packages in it.
Like the ORB, newt, and the pine

Comment 1 richenel 1999-10-05 15:07:59 UTC
Some of packages are corrupt like ORBit, newt ntsysv, pine....

Comment 2 Bill Nottingham 1999-10-05 15:27:59 UTC
Huh? It's worked for other people.

Are you sure you downloaded it in 'binary' mode?

Comment 3 richenel 1999-10-05 16:32:59 UTC
Some of packages are corrupt like ORBit, newt ntsysv, pine....

Comment 4 richenel 1999-10-05 21:50:59 UTC
Some of packages are corrupt like ORBit, newt ntsysv, pine....

------- Additional Comments From   10/09/99 10:00 -------
Did you run md5sum over on the iso images
after downloading them?


Note You need to log in before you can comment on or make changes to this bug.